main>* {
    >.category {
        clear: left;

        h2 {
            color: #484966;
            font-size: 28px;
            font-style: normal;
            font-weight: 700;
            line-height: 46px;
            /* 164.286% */
        }
    }
}

article.summary {
    border-radius: 30px;
    background-size: cover;
    overflow: hidden;

    .image {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: inherit;
        flex: auto;
    }

    .inner {
        background: #F5FAF8;
        border-radius: 0 30px 30px 0;
        overflow: hidden;
        height: 100%;

        h3 {
            margin-top: 0px;
            color: #484966;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 22px;
            /* 209.091% */
            margin-bottom: 0px;
        }

        .category {
            color: #61D7A3;
            font-weight: 700;
            line-height: 20px;
            font-size: 14px;
            font-style: normal;
        }

        .border {
            height: 95%;
            overflow: hidden;
            margin-left: 30px;
            margin-right: 30px;
        }

        .header {
            margin-bottom: 20px;
        }
    }

    .inner>* {
        color: #484966;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        /* 171.429% */
    }

    >a {
        text-decoration: none;
        width: 100%;
        height: 100%;
        display: flex;
    }
}

/* Summary of last article to display alone */
main>*>article.summary {
    height: 400px;
    flex: 0 0 calc(100%);

    .inner {
        width: 100%;
    }

    @media (max-width: 1100px) {
        height: 700px;

        a {
            flex-direction: column;
        }

        .inner {
            height: 50%;
            border-radius: 0 0 30px 30px;
        }
    }
}

main .category>.inner {
    display: grid;
    /* 4 colonnes égales */
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* Les lignes s'ajustent automatiquement */
    grid-template-rows: auto;
    /* Espacement entre les éléments */
    gap: 30px;

    @media (max-width: 1100px) {
        grid-template-columns: 1fr;
        gap: 30px 0px;
    }
}

article.summary.index {
    a {
        flex-direction: column;
    }

    .inner {
        bottom: 0px;
        background: #F5FAF8;
        border-radius: 0 0px 30px 30px;
        overflow: hidden;
        width: 100%;
        height: 210px;
        padding-bottom: 15px;
    }

    @media (max-width: 1100px) {
        grid-column: 1;
    }
}

article.summary.index-0 {
    order: 0;
    grid-column: span 2;
    grid-row: span 2;
    height: 910px;

    @media (max-width: 1100px) {
        grid-column: 1;
        grid-row: auto;
    }

    .inner {
        margin-left: 0px;
        background: #F5FAF8;
        border-radius: 0 0 30px 30px;
        width: 100%;
        height: 50%;
    }
}

article.summary.index-1 {
    order: 1;
    grid-column: span 2;
    height: 450px;

    a {
        flex-direction: row;
    }

    .inner {
        background: #F5FAF8;
        border-radius: 0 30px 30px 0px;
        width: 110%;
        height: 100%;
    }

    .border {
        height: 94%;
    }

    @media (max-width: 1100px) {
        grid-column: 1;

        a {
            flex-direction: column;
        }

        .inner {
            height: 48%;
            width: 100%;
            border-radius: 0 0 30px 30px;
        }
    }
}

article.summary.index-1:last-child {
    grid-row: span 2;
    height: 910px;

    a {
        flex-direction: column;
    }

    .inner {
        width: 100%;
        height: 50%;
    }
}

article.summary.index-2 {
    order: 2;
    height: 430px;
    border-radius: 30px 30px 35px 35px;

    .inner {
        background: #F5FAF8;
        border-radius: 0 0px 30px 30px;
        width: 100%;
        height: 50%;
    }
}

article.summary.index-2:last-child {
    grid-column: span 2;

    a {
        flex-direction: row;
    }

    .inner {
        width: 110%;
        height: 100%;
    }

    @media (max-width: 1100px) {
        grid-column: 1;

        a {
            flex-direction: column;
        }

        .inner {
            height: 48%;
            width: 100%;
            border-radius: 0 0 30px 30px;
        }
    }
}

article.summary.index-3 {
    order: 3;
    height: 430px;
    border-radius: 30px 30px 35px 35px;

    .inner {
        background: #F5FAF8;
        border-radius: 0 0px 30px 30px;
        width: 100%;
        height: 50%;
    }
}

article.summary:nth-child(n+5) {
    order: 4;
    height: 430px;
}

main .category .footer {
    margin-top: 30px;

    a {
        border-radius: 8px;
        background: #61D7A3;
        width: fit-content;
        color: white;
        text-decoration: none;
        display: block;
        margin: auto;
        margin-bottom: 30px;
        padding: 10px 50px;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 30px;
        font-size: 14px;
    }

    p {
        color: #484966;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px;
        /* 125% */
        text-align: center;
    }
}